input[type=number]{
    width: 25px;
} 
input[type=button]{
	margin-top:10px;
}

.unit {
	border-style: Solid;
	border-color: Black;
	border-width: 1px;
	display: inline-block;
	margin-right: 5px;
}
#midpoint, #linelength {
	width:290px;
}
#midpointinner, #linelengthinner{
	width: 270px;
    margin: 0 30px;
}